Business Instagram Accounts
Updated: Jul 31, 2019
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
This business can access these Instagram accounts.
Example
GET /v25.0/{business-id}/instagram_accounts HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": []
}
data
A list of IGUser nodes.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
200 | Permissions error |
Creating
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
/{business_id}/instagram_accounts
You can dissociate a Business from a Business by making a DELETE request to /{business_id}/instagram_accounts.
Parameters
| Parameter | Description |
|---|---|
instagram_accountnumeric string |
Instagram account ID.
required |
Return Type
Struct {
success: bool,
}
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
200 | Permissions error |